a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    color: initial;
    text-decoration: none;
}

ul.list li {
    position: relative;
}

ul.list li::before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50px;
    background: #1e1e1e;
    position: absolute;
    left: -25px;
    top: 8px;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}

img {
    width: 100%;
}

.fw-bolder {
    font-weight: 900;
}
.fw-normal {
    font-weight: normal;
}
h1.h1, h1 {
    font-size: 28px;
    font-weight: 600;
}

h2.h3 {
    font-weight: 600;
}

h2.h2, h2, h2.h3 {
    font-size: 28px;
    font-weight: 600;
}

.bg-blue {
    background: #0F2D58;
}

.consumer-h2 {
    font-size: 32px;
    line-height: 39px;
    font-weight: 600;
}

h3.h3, h3 {
    font-size: 24px;
    font-weight: 600;
}

h4.h4, h4, .h4 {
    font-size: 20px;
    font-weight: 600;
}

h5.h5, h5 {
    font-size: 20px;
    font-weight: 600;
}

.z-index-100 {
    z-index: 100;
}


.my-60 {
    margin-top: 60px;
    margin-bottom: 60px;
}

.mb-60 {
    margin-bottom: 60px;
}

.py-60 {
    padding-top: 60px;
    padding-bottom: 60px;
}

.py-120 {
    padding-top: 120px;
    padding-bottom: 120px;
}

.pb-120 {
    padding-bottom: 120px;
}

.fs-16 {
    font-size: 16px !important;
}

.fs-18 {
    font-size: 16px;
}

.fs-lg-22 {
    font-size: 18px;
}

.fs-lg-24 {
    font-size: 18px;
}
.fs-lg-28 {
    font-size: 20px;
}

.height-48 {
    height: 48px !important;
}
.fs-xxl-40 {
    font-size: 24px;
}
.fs-xxl-56 {
    font-size: 28px;
}
.fs-xxl-62 {
    font-size: 30px !important;
}

.fs-xl-28 {
    font-size: 20px;
}

.fs-xl-32 {
    font-size: 20px;
}

.fs-xxl-48 {
    font-size: 26px;
}

.width-unset {
    width: unset;
}

@media (min-width: 992px) {
    .fs-18 {
        font-size: 18px;
    }

    .fs-lg-24 {
        font-size: 24px;
    }

    .fs-lg-22 {
        font-size: 22px;
    }

    .fs-xl-28 {
        font-size: 24px;
    }

    .fs-xl-32 {
        font-size: 26px;
    }
    .fs-xxl-40 {
        font-size: 28px;
    }
    .fs-xxl-56 {
        font-size: 40px;
    }
}

.mt-60 {
    margin-top: 60px;
}

.mt-80 {
    margin-top: 80px;
}
.mb-80 {
    margin-bottom: 80px;
}

.my-section-100 {
    margin-top: 60px;
    margin-bottom: 60px;
}

.py-section-100 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.p-32{
    padding: 32px;
}
.py-section-60 {
    padding-top: 40px;
    padding-bottom: 40px;
}
.py-section-80 {
    padding-top: 50px;
    padding-bottom: 50px;
}
.color-blue {
    color: #019FFF;
}

.color-dark {
    color: #212121;
}

.color-white {
    color: white;
}

.btn-dark {
    background: #212121;
}

.br-100 {
    border-radius: 100px;
}
.rounded-40 {
    border-radius: 40px;
}
@media (min-width: 992px) {


    h1.h1, h1 {
        font-size: 50px;
    }

    h2.h2, h2, h2.h3 {
        font-size: 36px;
    }

    h3.h3, h3 {
        font-size: 28px;
    }

    h4.h4, h4, .h4 {
        font-size: 24px;
    }

    .fs-xxl-48 {
        font-size: 36px;
    }

    .fs-xxl-62 {
        font-size: 40px !important;
    }

    .fs-lg-20 {
        font-size: 20px !important;
    }
    .fs-lg-28 {
        font-size: 28px;
    }
    .my-section-100 {
        margin-top: 80px;
        margin-bottom: 80px;
    }

    .py-section-100 {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .py-section-60 {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .py-section-80 {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .br-lg-100{
        border-radius: 100px;
    }
}

@media (min-width: 1200px) {
    .br-xl-100{
        border-radius: 100px;
    }
    .fs-xl-28 {
        font-size: 28px;
    }

    .fs-xxl-40 {
        font-size: 32px;
    }
    .fs-xxl-48 {
        font-size: 40px;
    }
    .fs-xxl-56 {
        font-size: 46px;
    }
    .fs-xxl-62 {
        font-size: 50px !important;
    }

    .mb-xl-120 {
        margin-bottom: 120px;
    }

    .mb-xl-60 {
        margin-bottom: 60px;
    }

    .fs-xl-32 {
        font-size: 32px;
    }



    .rounded form {
        border-radius: 80px;
    }

    .my-section-100 {
        margin-top: 100px;
        margin-bottom: 100px;
    }

    .py-section-100 {
        padding-top: 100px;
        padding-bottom: 100px;
    }

    .py-section-60 {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .py-section-80 {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}

@media (min-width: 1400px) {
    .fs-xxl-56 {
        font-size: 56px;
    }
    .fs-xxl-62 {
        font-size: 62px !important;
    }

    h1.h1, h1 {
        font-size: 66px;
    }

    h2.h2, h2 {
        font-size: 48px;
    }

    h2.h3 {
        font-size: 40px;
    }

    h3.h3, h3 {
        font-size: 40px;
    }

    h4.h4, h4, .h4 {
        font-size: 32px;
    }

    .fs-xxl-40 {
        font-size: 40px;
    }

    .fs-xxl-48 {
        font-size: 48px;
    }

    .py-xxl-120 {
        padding-top: 120px;
        padding-bottom: 120px;
    }

    .pb-xxl-120 {
        padding-bottom: 120px;
    }
}
.line-height-normal{
    line-height: normal;
}

.form__picture {
    overflow: visible;
}

.bg-gray {
    background: #EEEFF2;
}

.box-shadow {
    box-shadow: 0 4px 20px 0 rgba(6, 54, 70, .15);
}

.border-none {
    border: none;
}

.btn-with-black-border {
    background: transparent;
    border: 1px #212121 solid;
    color: #212121;
    font-size: 14px;
    padding: 18px 40px;
}

.btn-with-white-border {
    background: transparent;
    border: 1px #ffffff solid;
    color: #ffffff;
    padding: 15px 35px;
    border-radius: 4px;
    font-size: 16px;
}

.download-broshure {
    background: #eeeff2;
}

@media (min-width: 768px) {

}

@media (min-width: 992px) {
    .mt-lg-m20 {
        margin-top: -20px;
    }

    .btn-with-white-border {
        padding: 15px 61px;
        font-size: 21px;
    }

    .download-broshure {
        background: rgb(255, 255, 255);
        background: linear-gradient(90deg, rgba(238, 239, 242, 1) 70%, rgba(238, 239, 242, 1) 70%, rgb(255, 255, 255) 70%, rgb(255, 255, 255) 70%);
    }

    .download-broshure-reverse {
        background: rgb(255, 255, 255);
        background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 25%, rgba(238, 239, 242, 1) 25%, rgba(238, 239, 242, 1) 100%);
    }
}


@media (min-width: 1200px) {
    .col-xl-5th {
        width: 20% !important;
        float: left;
    }

    .landing-main-wrapper {
        height: 560px;
    }
}


@media (min-width: 1600px) {
    .download-broshure {
        background: rgb(255, 255, 255);
        background: linear-gradient(90deg, rgba(238, 239, 242, 1) 75%, rgba(238, 239, 242, 1) 75%, rgb(255, 255, 255) 75%, rgb(255, 255, 255) 75%);
    }

    .download-broshure-reverse {
        background: rgb(255, 255, 255);
        background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 30%, rgba(238, 239, 242, 1) 30%, rgba(238, 239, 242, 1) 100%);
    }
}

@media (min-width: 1900px) {
    .download-broshure {
        background: rgb(255, 255, 255);
        background: linear-gradient(90deg, rgba(238, 239, 242, 1) 65%, rgba(238, 239, 242, 1) 65%, rgb(255, 255, 255) 65%, rgb(255, 255, 255) 65%);
    }

    .download-broshure-reverse {
        background: rgb(255, 255, 255);
        background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 30%, rgba(238, 239, 242, 1) 30%, rgba(238, 239, 242, 1) 100%);
    }
}

ul.white-dots li {
    position: relative;
}

ul.white-dots li:before {
    content: "";
    width: 4px;
    border-radius: 50%;
    display: inline-block;
    background: white;
    height: 4px;
    position: absolute;
    left: -19px;
    top: 12px;
}

ul.dark-dots-list li{
    position: relative;
}
ul.dark-dots-list li:before{
    content: "";
    width: 4px;
    border-radius: 50%;
    display: inline-block;
    background: #212121;
    height: 4px;
    position: absolute;
    left: -19px;
    top: 10px;
}
.hr-gray{
    opacity: 1;
    height: 2px;
    background: #EEEFF2;
}
.bg-light-blue{
    background: #019FFF;
}
.bg-dark-blue{
    background: #0B354D;
}
ul.simple-list{
    margin-bottom: 0;
    margin-top: 0;
}
ul.simple-list li:last-child{
    padding-bottom: 0;
}
ul.simple-list  li{
    position: relative;
}
ul.simple-list  li:before{
    content: "";
    width: 4px;
    border-radius: 50%;
    display: inline-block;
    background: #212121;
    height: 4px;
    position: absolute;
    left: -19px;
    top: 10px;
}
.object-fit-cover{
    object-fit: cover;
}























/*выше только общие стили*/


.webinar-main-img:before{
    content: unset;
}

.webinar-main--big .webinar-main-img img {
    object-position: left;
}
.webinar-useful-item{
    padding: 40px 32px;
}



.webinar-speaker-padding{
    padding: 20px;
}
.webinar-item__num{
    background: white;
    padding: 10px 45px;
    border-radius:50px;
    font-size: 24px;
    font-weight: 500;
    display: inline-block;
    height: fit-content;
}
.profit-wrapper{
    background: url("/webinar/10-07-2024/img/profit.jpg") no-repeat;
    background-position: right;
    background-size: cover;
    padding: 40px;
}

@media (min-width: 576px) {

    .webinar-useful-item{
        min-height: 208px;
    }

    .webinar-useful-item--1{
        background: url("/webinar/10-07-2024/img/webinar-usefull-1.jpg") no-repeat;
        background-size: cover;
        background-position: bottom;
        min-height: 440px;
    }
    .webinar-useful-item--2{
        background: url("/webinar/10-07-2024/img/webinar-usefull-2.jpg") no-repeat;
        background-size: cover;
        background-position: right;
        min-height: 208px;
    }
}


.webinar-in-program-wrapper{
    background: #CCECFF;
    padding: 40px;
    position: relative;
}

.webinar-in-program-item{
    background: white;
    display: flex;
    gap: 0 20px;
    align-items: center;
    padding: 20px;
    border-radius: 20px;
    position: relative;
    z-index: 2;
}
.webinar-in-program-item--digit{
    font-size: 40px;
    font-weight: 600;
    color: #019FFF;
}










@media (min-width: 992px) {
    .principles-item {
        width: 100%;
    }
    .profit-wrapper{
        padding: 40px 30px;
        background-position: left;
    }
    .webinar-in-program-wrapper{
        padding: 60px 80px;
        overflow: hidden;
    }
    .webinar-in-program-item{
        padding: 32px;
        border-radius: 40px;
    }
    .webinar-in-program-wrapper:before{
        content: url("/webinar/10-07-2024/img/programm-figure.png");
        height: 430px;
        width: 430px;
        position: absolute;
        top: 0;
        right: -10px;
        z-index: 1;
    }


}










@media (min-width: 1200px) {
    .speaker-wrapper-content__name {
        font-size: 40px;
    }
    .webinar-speaker-padding{
        padding: 60px 40px 60px 60px;
    }
    .profit-wrapper{
        padding: 90px 80px;
    }
    .webinar-in-program-wrapper{
        padding: 80px 100px;
    }

    .webinar-in-program-wrapper:after{
        content: url("/webinar/10-07-2024/img/programm-person.png");
        height: 839px;
        width: 846px;
        position: absolute;
        bottom: 0;
        right: -150px;
        z-index: 2;
    }
    .webinar-useful-item--2{
        padding: 40px 100px 40px 32px;
    }

}




@media (min-width: 737px) {
    .webinar-main--big {
        min-height: 550px !important;
    }
}


@media (min-width: 768px) {

}

@media (min-width: 992px) {
    .magento-minuses-list li{
        padding-bottom: 24px;
    }
    .magento-minuses-section img{
        width: 100%;
    }
    .webinar-main--big {
        min-height: 750px !important;
    }
}


@media (min-width: 1200px) {
    .webinar-subtitle-line-height{
        line-height: 40px;
    }

}
@media (min-width: 1400px) {
    .speaker-wrapper {
        gap: 80px;
    }
    .webinar-in-program-wrapper:after{
        right: 0;
    }
    .col-xxl-5{
        max-width: 40% !important;
    }
    .webinar-useful-item--2{
        padding: 40px 32px;
    }
}

@media (min-width: 1600px) {

}

@media (min-width: 1900px) {

}








